body {
	font-family: 'Roboto','Helvetica Neue',Arial,Helvetica,Sans-serif;
	text-rendering: optimizeLegibility;
	background-color: #f6f6f6;
	align: center;
}

.header {
	text-align: left !important;
	width: 800px;
	background-color: #fbfbfb;
	margin: 50px auto 0px auto; 
	padding: 0px;
}

.header div {
	margin: 0 !important;
	padding: 0px !important;
}

.header .banner {
	height: 55px;
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.header .banner td {
	margin: 0 !important;
	padding: 0 !important;
	background-color: #363636 !important;
	border: 0;
}

.header .banner .logoImage {
	padding-left: 20px !important;
	border: 0 !important;
	display: block;
}

.header .banner .siteTitle {
	padding-left: 20px !important;
}

.header .banner .siteTitle .govtTitle {
	font-size: 12px;
	font-weight: bold;
	color: white;
}

.header .banner .siteTitle .commerceTitle {
	font-size: 16px;
	font-weight: bold;
	color: white;
}

.header .title {
	border: 1px solid #a8a8a8 !important;
	border-radius: 0;
	border-top: none !important;
}

.main {
	text-align: left !important;
	width: 800px;
	background-color: #FFFFFF  !important;
	border: 1px solid #a8a8a8 !important;
	border-top: none !important;
	border-radius: 0;
	margin: 0 auto; 
	padding: 0;
}

.footer {
	text-align: left !important;
	width: 800px;
	background-color: #fbfbfb;
	border: 1px solid #a8a8a8 !important;
	margin: 0 auto; 
	border-top: none !important;
	border-radius: 0;
	padding: 0;
}

.bottomFooter {
	text-align: left !important;
	background-color: #f6f6f6;
    width: 800px;
    margin: 0 auto; 
    border-top: none !important;
    border-radius: 0;
    padding: 0;
}

.footer div {
	padding: 0 !important;
}

.footer table {
	border: 0;
	width: 100%;
}

.footer td {
	padding: 15px 15px 15px 15px !important;
}

/* useful if you want to align buttons in the main panel with the footer */
.buttonAlignLeft {
	margin: 0 auto; 
    border-top: none !important;
    border-radius: 0;
    padding: 0 !important;
}

.returnToWorksafeButton {
	padding: 0 !important;
}

.footerAlignLeft {
	text-align: left !important;
	width: 800px;
	background-color: #fbfbfb;
	border: 1px solid #a8a8a8 !important;
	margin: 0 auto; 
	border-top: none !important;
	border-radius: 0;
	padding: 0;
}

h1 {
	font-size: 1.6em !important;
	line-height: 70px !important;
	color: #252525 !important;
	margin: 0;
	font-weight: normal;
	padding-left: 20px !important;
}

h2 {
	font-size: 24px !important;
	line-height: 30px !important;
	color: #252525 !important;
	margin: 25px 0px 10px 0px !important;
	padding: 0;
}

a, a:visited, a:hover {
	color: #0b7b97;
	font-size: 14px;
}

form input[type="text"] {
	font-size: 14px !important;
	height: 30px;
	border: 2px solid #c8d0d4;
	font-weight: 400;
	border-radius: 2px;
}

form input[type="textarea"] {
	font-size: 14px !important;
	border: 2px solid #c8d0d4;
	font-weight: 400;
	border-radius: 2px;
}

label {
	font-size: 16px;
	font-weight: bold;
}

.boldText {
	font-weight: bold;
}

.warningText {
	background: #F8EFE5 !important;
	border: 1px solid #D8C09E !important;
	padding: 15px !important;
	margin-bottom: 30px !important;
	clear: both !important;
	margin: 10px 30px 10px 30px !important;
	font-size: 14px;
	text-align: center;
	color: #8c2e0b;'
}

.checkboxLabel {
	padding-left: 10px;
	font-size: 14px;
	padding-bottom: 3px;
}

/* colour for mandatory fields - light orange */
.mandatory, .mandatory > .ui-inputfield {
    background: #fff8DD !important;
}

/* very specific and broken here */
.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-icon-only.deleteButton {
    background: white none repeat scroll 0 0;
    margin-top: 6px;
    border: medium none;
}

.buttonGreen {
	border-top-width:   0px !important;
    border-right-width:  0px !important;
    border-bottom-width: 4px !important;
    border-left-width:   0px !important;
    border-bottom-color: rgb(9,86,118) !important;
	padding: 0 30px;
	display: block !important;
	line-height: 1.4 !important;
	font-size: 16px !important;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0b7b97), to(#0b7b97)) !important; 
	background-image: linear-gradient(to bottom, #0b7b97, #0b7b97) !important; /* IE */
	text-shadow: 0px 1px 0px rgba(255,255,255,0.7);
	color: rgba(255, 255, 255, 0.9) !important;
	height: 40px;
	border: 0;
	border-bottom: 4px solid #434a54
}

.buttonGrey {
	border-top-width: 0px !important;
	border-right-width: 0px !important;
	border-bottom-width: 4px !important;
	border-left-width: 0px !important;
	border-bottom-color: rgb(67, 74, 84) !important;
	padding: 0 30px;
	display: block !important;
	line-height: 1.4 !important;
	font-size: 16px !important;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#434a54), to(#434a54)) !important;
	background-image: linear-gradient(to bottom, #434a54, #434a54) !important; /* IE */
	text-shadow: 0px 1px 0px rgba(255,255,255,0.7);
	color: rgba(255, 255, 255, 0.9) !important;
	height: 40px;
	border: 0;
	border-bottom: 4px solid #434a54
}

.textInput {
	height: 38px !important;
	font-size: 14px !important;
}

.indentedCheckbox {
	margin: 20px 0px 10px 52px;
	font-size: 14px !important;
}

.indentedPanel {
	margin-left: 30px;
}

.paragraph {
	font-size: 14px !important;
	color: #252525 !important;
	line-height: 24px !important;
	text-align: left !important;
	margin: 15px 0px 10px 0px !important;
}

.sidePadding {
	margin-left: 35px;
	margin-right: 10px;
}

.unknownIndicator {
	margin-right: 15px;
}

.footnote {
	font-size: 12px;
	font-style: italic;
	vertical-align: text-top;
}

.footnoteLarge {
    font-size: 13px;	
}

.remainingCount {
	font-size: 12px !important;
	font-style: italic !important;
	margin: 0 !important;	
	padding: 0 !important;
	text-align: right !important;
	width: 100% !important;
}

.radio {
	margin: 0px 0px 0px 20px !important;
}

.radio label {
	margin: 0px 0px 0px 10px !important;
	font-weight: normal;
	font-size: 14px;
}

.radioBig label {
	margin: 0px 25px 0px 8px !important;
	font-weight: bold;
	font-size: 16px;
}

.alignLeft {
	text-align: left;
}

.alignCenter {
	text-align: center;
}

.alignRight {
	text-align: right;
}

.width50px {
	width: 50px;
}

.width100px {
	width: 100px;
}

.width130px {
	width: 130px;
}

.width150px {
	width: 150px;
}

.width200px {
	width: 200px;
}

.postCodeWidth {
	/* this "works" */
	width: 170px;
}

.postCodeWidthEmployer {
    /* this is a last minute hack */
    width: 166px;
}

.width215px {
	width: 215px;
}

.width250px {
	width: 250px;
}

.width350px {
	width: 350px;
}

.width400px {
	width: 400px;
}

.width450px {
	width: 450px;
}

.width500px {
	width: 500px;
}

.width550px {
	width: 550px;
}

.width650px {
	width: 650px;
}

.width675px {
    width: 675px;
}

.width700px {
	width: 700px;
}

.width720px {
    width: 720px;
}

.width750px {
    width: 750px;
}

.height55px {
	height: 55px;
}

.height100px {
	height: 100px;
}

.width50pct {
	width: 50%;
}

.width40pct {
	width: 40%;
}

.width60pct {
	width: 60%;
}

.width30pct {
    width: 30%;
}

.width70pct {
    width: 70%;
}

.inline table, .inline td, .inline tr {
	padding: 0px !important;
	margin: 0px !important;
}

.footerButtonPanel {
	width: 100px;
}

.tableRowSpacing { 
    border-collapse: separate; 
    border-spacing: 20px; 
    *border-collapse: expression('separate', cellSpacing = '20px');
}

<!-- We do not want paginators to appear at the top -->
.ui-paginator.ui-paginator-top.ui-widget-header.ui-corner-top {
    display: none;
}

.ui-widget-content {
	border: none;
}

.ui-panelgrid-cell {
	border-width: 0px !important;
}

.ui-message-error-icon {
	background: none !important;
}

.ui-message-error, .ui-messages-error {
	font-size: 14px !important;
	padding: 10px !important;
	background: #F8EFE5 !important;
	border: 1px solid #D8C09E !important;
	color: #8c2e0b;
	font-weight: 400 !important;
}

.ui-messages-error-detail {
	margin-left: 0px;
}

.ui-message-error-icon {
	display: none;
}

.ui-dialog-titlebar {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#434a54), to(#434a54)) !important;
	background-image: linear-gradient(to bottom, #434a54, #434a54) !important; /* IE */
	color: rgba(255, 255, 255, 0.9) !important;
	border: 4px solid white;
}

.popupWindow {
	width: 600px;
	height: 600px;
}

.popupFooter {
	text-align: left !important;
	width: 100%;
	padding: 0;
	margin: 0;
}

.borderlessTable thead {
	display: none;
}

.borderlessTable table,  .borderlessTable tbody, .borderlessTable tr, .borderlessTable th, .borderlessTable td {
	border: none !important;
	background: none !important;
}

.nowrapTable {
	width: 1% !important; 
	table-layout: auto !important; 
	white-space: nowrap !important;
}

.redIcon .ui-button-icon-left {
    background-image: url("/wise-osh/javax.faces.resource/images/ui-icons_cd0a0a_256x240.png.xhtml?ln=primefaces-aristo") !important;
}

.leftPanel {
    background-color: #f6f6f6;	
}

.wagov {
    font-family: "RobotoDraft", sans-serif;
    /* easier than overriding a bunch of a:hover */
    font-size: 20px !important;
    font-weight: 700;
    color: rgb(141, 141, 141) !important;
    line-height: 24px;
    text-align: right;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    outline-color: rgb(141, 141, 141);
    position: absolute;
    border-collapse: collapse;
    box-sizing: border-box;
    outline-style: none;
    outline-width: 0px;
    /* some of these are not valid in chrome/ie? */
    text-decoration-color: rgb(141, 141, 141);
    text-decoration-line: none;
    text-decoration-style: solid;
    /* this works better in chrome/ie */
    text-decoration: none;
    text-rendering: optimizelegibility;
}

/* frustration !!! */
#footerInnerPanel:hover {
	text-decoration: underline;
}

#wagovlink:hover {
	text-decoration: underline;
}

.footerBackground {
	background-color: #f6f6f6 !important;
}

.footerlink:hover {
	text-decoration: underline;
}

.footerlink {
	float: right;
	color: rgb(141, 141, 141) !important;
	/* easier than overriding a bunch of a:hover */
	font-size: 12px !important;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 6px;
	outline-color: rgb(141, 141, 141);
	border-collapse: collapse;
	box-sizing: border-box;
	outline-style: none;
	outline-width: 0px;
	text-decoration-color: rgb(141, 141, 141);
	text-decoration-line: none;
	text-decoration-style: solid;
	text-rendering: optimizelegibility;
	text-decoration: none;
	line-height: 14.4px;
	text-align: right;
	font-weight: 700;
}

/* lets be really specific */
.ui-outputlabel.ui-widget.copyrightLabel {
	font-family: "RobotoDraft", sans-serif;
	font-size: 13px;
	font-weight: 700;
	color: rgb(141, 141, 141);
	line-height: 16px;
	text-align: right;
	float: right;
}

.verticalAlignTop {
	vertical-align: top;
}

.ui-panel.ui-widget.ui-widget-content.ui-corner-all.bottomFooter {
    padding-top: 20px;
}

/* cut down on embedded error icons. TODO: more specific selector eludes me */
.ui-messages-error-icon {
    display: none;
}

/* we dont really need 10px indentation */
.ui-messages-error-summary {
    margin-left: 0;
}

/* again this is a bit overly generic but does the job - disable the NOW button on calendar components */
.ui-datepicker-current.ui-state-default.ui-priority-secondary.ui-corner-all {
    display: none;
}

.notificationReminder {
    font-size: 18px;
    text-decoration: underline;
    font-weight: bold;
}

.topMargin10px {
	margin-top: 10px;
}

.topMargin30px {
    margin-top: 30px;
}

.topMargin40px {
    margin-top: 40px;
}

.bottomMargin30px {
    margin-bottom: 30px;
}

.bottomMargin10px {
    margin-bottom: 10px;
}

.unknownIndicatorPanel {
	padding-left: 0px;
}
/* MNIXON: messy here, sorry */
div#form:unknownIndicatorPanel_content {
	padding-left: 0px;
}

#form\:unknownIndicatorPanel {
    padding-left: 0px;
}

#form\:unknownIndicatorPanel_content {
    padding-left: 0px;
}

.tooltipImage {
	margin-left: 10px;
}

.tooltipText {
	width:300px;
	font-size: 0.9em;
}